[Product]
name = PlayTV DVR
Version = 1.00.00
Reg = SOFTWARE\Prolink\PlayTV DVR\Capability

[VideoProperty_ATV]
Initialed=1
Brightness_Min=0
Brightness_Max=10000
Brightness_Value=5000
Contrast_Min=0
Contrast_Max=10000
Contrast_Value=5000
Hue_Min=0
Hue_Max=10000
Hue_Value=5000
Saturation_Min=0
Saturation_Max=10000
Saturation_Value=5000

[VideoProperty_DTV]
Initialed=1
Brightness_Min=0
Brightness_Max=10000
Brightness_Value=5000
Contrast_Min=0
Contrast_Max=10000
Contrast_Value=5000
Hue_Min=0
Hue_Max=10000
Hue_Value=5000
Saturation_Min=0
Saturation_Max=10000
Saturation_Value=5000

[Record]
TypeCount=3
TypeSelected=0
Type 0=DVD
Type 1=VCD
Type 2=SVCD

[DeviceChange]
ReconnectWait=10000

[Timeshift]
Buffer=1
RecordQuality=4

[Setting]
LiveUpdate=0
Soundtrack=1

[Help]
FilePath=help\index.htm
